Unsubscribing ~ubuntu-sponsors for now because this is not ready to
sponsor quite yet.

Please fill out the bug report as requested for SRUs in
https://wiki.ubuntu.com/StableReleaseUpdates and resubscribe once that
is done. Also, in your debdiff, please use the version "1.3.5a-1.1"
instead of "1.3.5a-1build2"; the Security Team has a nice page
describing version numbers in stable releases:
- and I would also exclude mention of that from the DEP-3 header (thanks
for that!).

Thank you for your contribution to Ubuntu, and I look forward to getting
this sorted!

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  Proftpd - MLSD lines not properly terminated with CRLF

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to